Subject: Re: [PATCH net-next v4 0/3] Linn Ethernet Packet Sniffer driver

From: Richard Cochran <[email-masked]>
Date: Fri, 6 Mar 2015 16:24:59 +0100

BTW I am getting doubles of your messages, both addressed to the
mailings lists, but only one also addressed to me.  You should just
send one copy, with everyone on CC.

Thanks,
Richard